[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: XFS and Preempt for benh?

On Tue, Dec 02, 2003 at 05:45:52PM +0100, Jens Schmalzing wrote:
> Lee Braiden writes:
> > Are there xfs and preempt patches around for benh's 2.4.23?
> Since you are asking on a Debian list, you are probably asking for
> Debian packages for these patches.  As the maintainer of
> kernel-patch-benh and an uploader of kernel-patch-xfs I can just say:
> No kernel-source-2.4.23, no upgraded kernel-patch packages.
> > I'd like to upgrade, given some recent events :)
> See this as your chance to go 2.6.

Hey, maybe good idea, but I lost oversight (read about many things
not working on Powerbooks yet). How is 2.6 doing on a TiBook IV?
I remembered reading some time ago that Ben's fixes hadn't arrived
in the 2.6 tree yet...?


Student @ Eindhoven                         | JID:   paul@luon.net
University of Technology, The Netherlands   | email: paulvt@debian.org
>>> Using the Power of Debian GNU/Linux <<< | GnuPG: finger paul@luon.net

Reply to: